HomeFreeBSD

Update to a new snapshot.

Description

Update to a new snapshot.

Disable DOCS for FLANG. They require sphinx-markdown-tables which in
turn requires py-markdown > 3.0.1 and depite the creation of a
py-markdown2 port, our py-markdown remains at 2.6.11.

Details

Provenance
brooksAuthored on
Parents
rP550530: lang/intel-compute-runtime: update to 20.38.17961
Branches
Unknown
Tags
Unknown